.ts04-Subtitle-Comfortea-Bold
{
	font-family: comfortaa-n7, sans-serif;
}

.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u9098-4
{
	font-family: open-sans-n3, sans-serif;
}

#u9130-4
{
	font-family: open-sans-n3, sans-serif;
}

#u9120-4,#u9120-7,#u9148-6
{
	font-family: lato-n4, sans-serif;
}

#u9150-6
{
	font-family: lato-n4, sans-serif;
}

#u9151-6
{
	font-family: lato-n4, sans-serif;
}

#u9149-6
{
	font-family: lato-n4, sans-serif;
}

#u9154-6
{
	font-family: lato-n4, sans-serif;
}

#u9155-4
{
	font-family: lato-n4, sans-serif;
}

#u9162-6,#u9174-4
{
	font-family: lato-n4, sans-serif;
}

#u9178-4
{
	font-family: lato-n4, sans-serif;
}

#u9180-6
{
	font-family: lato-n4, sans-serif;
}

#u9195-4
{
	font-family: lato-n4, sans-serif;
}

#u9199-4
{
	font-family: lato-n4, sans-serif;
}

#u9202-4
{
	font-family: lato-n4, sans-serif;
}

#u9216-5,#u9226-6,#u9222-15,#u9227-13,#u9230-17,#u9225-4
{
	font-family: lato-n4, sans-serif;
}

#u9301-4,#u9299-4,#u9297-6
{
	font-family: lato-i4, sans-serif;
}

#u9301-2,#u9299-2,#u9297-2,#u9297-4,#u9254-10,#u9253-8,#u9257-8,#u9256-8,#u9263-8,#u9264-8,#u9341-4
{
	font-family: lato-n4, sans-serif;
}

#u9338-4
{
	font-family: lato-n4, sans-serif;
}

#u9288-5,#u9288-7,#u9328-4
{
	font-family: lato-n4, sans-serif;
}

#u9331-4
{
	font-family: lato-n4, sans-serif;
}

#u9883-4
{
	font-family: lato-n4, sans-serif;
}

#u9252-4,#u9259-4,#u9261-4,#u9293-6,#u9897-2,#u9897-4,#u9897-34,#u9897-36
{
	font-family: lato-n7, sans-serif;
}

#u9244-4,#u9288-2,#u9288-4,#u6877-4
{
	font-family: open-sans-n3, sans-serif;
}

#u9107-6,#u9120-2,#u9120-3,#u9120-5,#u9161-4,#u6572-6,#u6573-6,#u6578-4,#u6579-4,#u9186-4,#u9215-4,#u9216-8,#u9221-6,#u9219-6,#u9229-6,#u9292-4,#u6879-4,#u6878-2,#u6878-5
{
	font-family: lato-n3, sans-serif;
}

#u6878-10,#u6878-12,#u6878-14
{
	font-family: open-sans-n4, sans-serif;
}

#u9897-5,#u9897-7,#u9897-9,#u9897-11,#u9897-13,#u9897-15,#u9897-17,#u9897-19,#u9897-21,#u9897-22,#u9897-24,#u9897-25,#u9897-27,#u9897-28,#u9897-30,#u9897-31,#u9897-33,#u9897-37,#u9897-39,#u9897-41,#u9897-42,#u9897-44,#u9897-46,#u6878-3,#u6878-7,#u6878-9,#u6878-16
{
	font-family: lato-n4, sans-serif;
}

#u6875-4
{
	font-family: open-sans-n3, sans-serif;
}

